Bug 137482 - improve date selection for recurring appointments
Summary: improve date selection for recurring appointments
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-28 19:12 UTC by Heather Brodeur
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-19 17:55:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Heather Brodeur 2004-10-28 19:12:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
when using recurring appointments, the until date defaults to today. 
when scheduling a future appointment, this sets the end date before
the start date.  in outlook it defaults to 2 weeks from the start date.

Version-Release number of selected component (if applicable):
evolution 2.0.2

How reproducible:
Always

Steps to Reproduce:
1.create an appointment
2.in the recurrances tab, choose this appointment recurrs
3.change forever to until
    

Actual Results:  today's date appears

Expected Results:  a date after the start date should appear

Additional info:

Comment 1 Heather Brodeur 2004-10-28 19:16:26 UTC
http://bugzilla.ximian.com/show_bug.cgi?id=68906

Comment 2 Dave Malcolm 2005-10-19 17:55:29 UTC
Fixed upstream; can confirm it works in evolution 2.4.1


Note You need to log in before you can comment on or make changes to this bug.